Versions Packages Information History CVEs Related Badges Report

Versions for imlib

50 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Open Source Packages imlib 1.9.15 Potentially vulnerable - -
AIX Open Source Packages imlib 1.9.15 Potentially vulnerable - -
AIX Toolbox imlib 1.9.11 Potentially vulnerable System Environment/Libraries -
Arch
community
imlib 1.9.15 Potentially vulnerable - -
Arch Linux 32 i486
community
imlib 1.9.15 Potentially vulnerable - -
Arch Linux 32 i686
community
imlib 1.9.15 Potentially vulnerable - -
Arch Linux 32 pentium4
community
imlib 1.9.15 Potentially vulnerable - -
Arch Linux ARM aarch64
community
imlib 1.9.15 Potentially vulnerable - -
Arch Linux ARM armv7h
community
imlib 1.9.15 Potentially vulnerable - -
Cygwin imlib-debuginfo 1.9.15 Potentially vulnerable Debug orphaned@cygwin
Cygwin libImlib-devel 1.9.15 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libImlib1 1.9.15 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libgdk_imlib-devel 1.9.15 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libgdk_imlib1 1.9.15 Potentially vulnerable Graphics orphaned@cygwin
EPEL 6 imlib 1.9.15 Potentially vulnerable System Environment/Libraries -
EPEL 7 imlib 1.9.15 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
imlib 1.9.15 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
imlib 1.9.15 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
imlib 1.9.15 Potentially vulnerable Unspecified -
Fedora 29
release
imlib 1.9.15 Potentially vulnerable Unspecified -
Fedora 30
release
imlib 1.9.15 Potentially vulnerable Unspecified -
Fedora 31
release
imlib 1.9.15 Potentially vulnerable Unspecified -
Funtoo 1.4
media-kit
media-libs/imlib 1.9.15 Potentially vulnerable media-libs graphics@gentoo.org
Gentoo media-libs/imlib 1.9.15 Potentially vulnerable media-libs maintainer-needed@gentoo.org
GoboLinux Imlib 1.9.15 Potentially vulnerable - -
HP-UX 11.31
hppa_32
imlib 1.9.15 Potentially vulnerable - -
HP-UX 11.31
ia64_32
imlib 1.9.15 Potentially vulnerable - -
HP-UX 11.31
ia64_64
imlib 1.9.15 Potentially vulnerable - -
LiGurOS stable media-libs/imlib 1.9.15 Potentially vulnerable media-libs fallback-mnt-liguros@repology
LiGurOS develop media-libs/imlib 1.9.15 Potentially vulnerable media-libs fallback-mnt-liguros@repology
Manjaro Stable
community
imlib 1.9.15 Potentially vulnerable - -
Manjaro Testing
community
imlib 1.9.15 Potentially vulnerable - -
Manjaro Unstable
community
imlib 1.9.15 Potentially vulnerable - -
nixpkgs stable 21.05 imlib 1.9.15 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 imlib 1.9.15 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable imlib 1.9.15 Potentially vulnerable - fallback-mnt-nix@repology
OpenPKG imlib 1.9.0 Potentially vulnerable XWindow -
Parabola
community
imlib 1.9.15 Potentially vulnerable - -
PCLinuxOS imlib 1.9.15 Potentially vulnerable System/Libraries -
pkgsrc current graphics/imlib 1.9.15 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux imlib 1.9.15 Potentially vulnerable - -
Rosa 2014.1
main/release
imlib 1.9.15 Potentially vulnerable - -
Rosa 2014.1
contrib/updates
imlib 1.9.15 Potentially vulnerable - -
Rosa 2016.1
contrib/release
imlib 1.9.15 Potentially vulnerable - -
Rosa 2019.1
contrib/release
imlib 1.9.15 Potentially vulnerable System/Libraries a.proklov@rosalinux.ru
RPM Sphere imlib 1.9.15 Potentially vulnerable Unspecified -
SlackBuilds libraries/imlib 1.9.15 Potentially vulnerable libraries willysr@slackbuilds.org
SliTaz Cooking imlib 1.9.15 Potentially vulnerable graphics rcx@zoominternet.net
SliTaz Cooking imlib-dev 1.9.15 Potentially vulnerable development rcx@zoominternet.net
T2 SDE imlib 1.9.15 Potentially vulnerable extra/multimedia rene@t2-project.org